---
group:
  name: ibireme
  description: ''
  projects:
  - name: YYKit
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'YYText'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'YYModel'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'YYWebImage'
    description: ''
    mirrorRelease: false
    topic: ''
  